Bug 849050 - The "the web proxy HAProxy" link and "our scaling guide in the Developer Center" link are broken.
The "the web proxy HAProxy" link and "our scaling guide in the Developer Cent...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 03:38 EDT by Yujie Zhang
Modified: 2015-05-14 22:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:28:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-08-17 03:38:28 EDT
Description of problem:

After I created an scalable application using rhc command line, I login to openshift website and after I click "Scales with HAProxy" button, I was taken to /$appname/scaling page, and the "the web proxy HAProxy" link and "our scaling guide in the Developer Center" link will both redirect to /community/developers/scaling page, then I met "Access denied" message when I try to visit the page.

Version-Release number of selected component (if applicable):

INT
production

How reproducible:
always

Steps to Reproduce:
1.Create a scalable application using rhc command 
2.Go to openshift website and login
3.Go to app details page and click the "Scales with HAProxy" button
4.Check the "the web proxy HAProxy" link and "our scaling guide in the Developer Center" link
  
Actual results:

Both the above link will redirect to the same page which can not be accessed.

Expected results:

The /community/developers/scaling page should be available.

Additional info:
Comment 1 Clayton Coleman 2012-08-17 09:58:38 EDT
Fixed in production.
Comment 2 Yujie Zhang 2012-08-19 23:27:16 EDT
(In reply to comment #1)
Tested this bug on production, it's fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.